EAP(4)

NAME
eap - Ensoniq AudioPCI device driver

SYNOPSIS
eap* at pci? dev ? function ?
audio* at eap?

DESCRIPTION
The eap driver provides support Ensoniq AudioPCI sound card.

BUGS
The "FM" DAC and MIDI port are not supported.

SEE ALSO
audio(4), pci(4)

HISTORY
The eap device driver appeared in NetBSD 1.4.